<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="normed1">
    <acoustic>
      <density>
        <linear>
          <real> 1.0 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.0  </real>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
  <material name="steel">
    <mechanical>
      <density>
        <linear>
          <real> 7.9238e+03 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 2.068e11 </real>
            </elasticityModulus>
            <poissonNumber>
              <real>  0.3 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>  0.01 </lossTangensDelta>
          <measuredFreq>     1e3
          </measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
  <material name="air">
    <acoustic>
      <density>
        <linear>
          <real> 1 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.156e+05 </real>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
  <material name="water">
    <acoustic>
      <density>
        <linear>
          <real> 1.0292e+03 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 2.25e9  </real>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
  <material name="mylar">
    <mechanical>
      <density>
        <linear>
          <real> 1350 </real>
        </linear>
      </density>
      <elasticity>
        <linear>
          <isotropic>
            <elasticityModulus>
              <real> 3.00E+09 </real>
            </elasticityModulus>
            <poissonNumber>
              <real> 0.41 </real>
            </poissonNumber>
          </isotropic>
        </linear>
      </elasticity>
      <damping>
        <rayleigh>
          <lossTangensDelta>  0.01 </lossTangensDelta>
          <measuredFreq>     1e3
            </measuredFreq>
        </rayleigh>
      </damping>
    </mechanical>
  </material>
</cfsMaterialDataBase>
